name: Jonathan Miller
start_date: 2021-08-02
locality: Raleigh, NC
country: United States
role: <a href="">FP&A Manager</a>
reports_to: cmachado
picture: jonathanmiller.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: jonathanmiller
departments:
  - Finance
specialty: 
expertise:
story: Jonathan is a financial professional with 8 years of public accounting and another 7 years of FP&A experience with BU finance, modeling experience, and R&D finance supporting cloud infrastructure.  Outside of work he enjoys weightlifting, biking, 90s hiphop, bourbon, and chasing around his wife and daughter.

